/* ================================ *\
              COLORS
\* ================================ */

// GLOBAL
// ================================
$color_1: #f00;
$color_2: #151515;

$color_alert: #c00;
$color_success: #B4FF3E;
$color_hint: #E89A0C;
$color_admin: #356bb5;

$color_white: #fff;
$color_black: #151515;

$color_grey: #ededed;
$color_greydark: #ccc;
$color_dark: #231f20;
$color_batdark: #151515;

$color-headline: $color_black;
$color-paragraph: #313131;

$colorHighlight: (
        'live': $color_success,
        'uncomplete': $color_hint
);


// Social
$color-facebook: #3c5998;
$color-twitter: #55acee;
$color-gplus: #dc4a38;
$color-youtube: #e62117;
$color-rss: #ff6c00;
$color-instagram: #3f729b;
$color-whatsapp: #00E676;

// BUTTONS
// ================================
$button-cta-background: $color_1;
$button-cta-color: $color_white;
$button-addplayer-background: $color_greydark;
$button-addplayer-color: $color-paragraph;

$button-default-background: $color_dark;
$button-default-color: $color_white;